Imports System.Diagnostics

Public Class CompanyInfo
    Private Sub linkAbout_LinkClicked(ByVal sender As System.Object, ByVal e As System.Windows.Forms.LinkLabelLinkClickedEventArgs) Handles linkAbout.LinkClicked
        Try
            Process.Start("IExplore.exe", "www.minhkhai.com.vn")
        Catch Ex As Exception
            MsgBox(Ex.Message)
        End Try
    End Sub
End Class
